{{#if (eq index -1)}}
  <div class="button-row">
    <button class="btn btn-default" {{action 'add'}}>
      {{glyph-icon 'plus'}}
      {{if label label (t 'entryAdd')}}
    </button>
  </div>
{{else}}
  <button class="btn btn-default remove-button" disabled={{required}} title={{t 'entryRemove'}} {{action 'remove'}}>
    {{glyph-icon 'minus'}}
    <span class="sr-only">{{t 'entryRemove'}}</span>
  </button>
  <button class="btn btn-default" title={{t 'entryAdd'}} {{action 'add'}}>
    {{glyph-icon 'plus'}}
    <span class="sr-only">{{if label label (t 'entryAdd')}}</span>
  </button>
{{/if}}
